body {
  background-color: #e1e1e1;
  font-family: Verdana, Geneva, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Varela, sans-serif;
  color: #900;
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
}

h3 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: Varela, sans-serif;
  color: #900;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 11px;
  margin-bottom: 5px;
  color: #900;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: #000;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.navbar {
  margin-top: 44px;
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: #fff;
}

.logo {
  margin-top: 12px;
  padding-bottom: 0px;
}

.banner-container {
  margin-top: 17px;
  background-color: #adadad;
}

.banner-container.banner-home {
  height: 629px;
  background-image: url('../images/home.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.banner-container.banner-fiction {
  height: 338px;
  background-image: url('../images/fiction.jpg');
  background-position: 50% 100%;
  background-size: contain;
}

.banner-container.banner-non-fiction {
  height: 338px;
  background-image: url('../images/non-fiction.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.banner-container.banner-childrens {
  height: 338px;
  background-image: url('../images/Sano_Childrens_Books.jpg');
  background-position: 0px 0px;
  background-size: 750px;
}

.home-banner-text {
  position: relative;
  left: 485px;
  top: 150px;
  display: block;
  width: 400px;
  height: 390px;
  margin-top: 0px;
  padding: 19px 21px;
  background-color: rgba(153, 0, 0, .9);
  box-shadow: 11px 11px 20px 0 rgba(0, 0, 0, .39);
  opacity: 1;
  -webkit-transition: opacity 1087ms ease;
  transition: opacity 1087ms ease;
}

.home-banner-text.fiction-banner-text {
  left: 489px;
  top: 29px;
  width: 311px;
  height: auto;
  margin-top: 0px;
  margin-left: 100px;
  padding-right: 21px;
  background-color: rgba(107, 0, 0, .58);
}

.home-banner-text.non-fiction-banner-text {
  left: 111px;
  top: 32px;
  height: 157px;
  padding-top: 17px;
  padding-right: 23px;
  padding-left: 23px;
  background-color: rgba(125, 0, 0, .68);
}

.banner-text {
  font-family: Verdana, Geneva, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
}

.banner-text.non-fiction-banner-text {
  font-size: 19px;
  line-height: 31px;
  font-weight: 700;
  text-align: center;
}

.home-page-box-container {
  margin-top: 18px;
}

.link-box-1 {
  display: block;
  width: 230px;
  height: 230px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  background-color: #fff;
  font-family: Varela, sans-serif;
  color: #333;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.linkimg {
  width: 125px;
  margin-top: 19px;
  margin-bottom: 4px;
  text-decoration: none;
}

.homepage-link {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  font-weight: 700;
  text-decoration: none;
}

.home-column-1 {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
}

.home-column-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.linkimg2 {
  width: 170px;
  margin-top: 41px;
  margin-bottom: 13px;
}

.foot-link {
  color: #fff;
  font-size: 11px;
}

.fiction-container {
  margin-top: 39px;
}

.author {
  font-size: 13px;
  font-style: italic;
}

.line-seperator {
  width: 250px;
  height: 3px;
  min-width: 0px;
  margin-top: 12px;
  margin-bottom: 16px;
  background-color: #900;
}

.fiction-column {
  padding-right: 14px;
  padding-left: 33px;
}

.fiction-cover {
  margin-bottom: 17px;
}

.fiction-paragraph {
  margin-bottom: 10px;
  padding-right: 29px;
  font-size: 13px;
  line-height: 15px;
  letter-spacing: 0px;
}

.coming-soon {
  height: auto;
  max-width: 252px;
  min-width: 0px;
  padding: 0px 19px;
  background-color: #900;
  font-family: 'Coming Soon', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 23px;
  text-align: center;
}

.footer-nav {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 55px;
  margin-top: 22px;
  background-color: #900;
  color: #fff;
  font-size: 11px;
}

.footer-nav.footer-nav-contact {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.footer-nav-item {
  height: 55px;
  color: #fff;
}

.footer-nav-item.w--current {
  color: #fff;
}

.footer-navigation {
  float: left;
}

.footer-nav-container {
  height: 55px;
}

.copyright {
  height: 55px;
  padding-top: 20px;
  padding-bottom: 20px;
  float: right;
}

.copyright-link {
  color: #ccc;
  text-decoration: none;
}

.copyright-link:hover {
  color: #fff;
}

.coming-soon-text {
  padding-top: 17px;
  padding-bottom: 13px;
  line-height: 29px;
}

.non-fiction-container {
  margin-top: 22px;
  border-bottom: 7px none #900;
}

.hr {
  height: 2px;
  min-width: 0px;
  margin-top: 15px;
  margin-bottom: 20px;
  background-color: #900;
}

.hr.hrbook {
  height: 10px;
}

.non-fiction-cover-div {
  width: 33%;
  margin-bottom: 24px;
  padding-right: 41px;
  float: left;
  text-align: center;
}

.non-fiction-description-div {
  width: 66%;
  float: right;
}

.non-fiction-description-div.cartbuttoncontainer {
  margin-top: 9px;
  margin-bottom: 24px;
}

.non-fiction-cover-img {
  margin-top: 4px;
  box-shadow: 5px 5px 0 0 #9e9e9e;
}

.map {
  margin-top: 50px;
  font-family: Verdana, Geneva, sans-serif;
  color: #900;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.contact-us-col {
  margin-bottom: 0px;
  padding-top: 55px;
}

.nav-link:hover {
  -webkit-transform: translate(0px, -1px);
  -ms-transform: translate(0px, -1px);
  transform: translate(0px, -1px);
  color: #900;
}

.nav-link.w--current {
  color: #900;
}

.shopping-cart {
  margin-top: 147px;
  margin-bottom: 168px;
  padding-right: 29px;
  padding-left: 29px;
  font-family: Varela, sans-serif;
  color: #900;
  font-size: 34px;
  line-height: 41px;
  font-weight: 700;
  text-align: center;
}

.disclaimer {
  height: 24px;
  margin-top: 0px;
  margin-bottom: -23px;
  margin-left: 19px;
  font-size: 10px;
}

.ecwid-container {
  width: 218px;
  margin-top: 22px;
  margin-bottom: 24px;
  padding: 8px 20px 20px;
  border: 3px solid #bbb;
  border-radius: 18px;
  background-color: #fff;
}

._404 {
  margin-top: 176px;
  margin-bottom: 51px;
  font-family: Varela, sans-serif;
  color: #900;
  font-size: 34px;
  font-weight: 700;
  text-align: center;
}

.para404 {
  text-align: center;
}

.book-price {
  margin-top: 20px;
  font-family: Varela, sans-serif;
  color: #900;
  font-size: 24px;
  font-weight: 700;
}

.shipping-smallprint {
  margin-top: 21px;
  padding-right: 32px;
  padding-left: 32px;
  font-size: 10px;
  line-height: 15px;
}

.ebook-link {
  color: #333;
  text-decoration: none;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.home-column-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.list-item {
  color: #fff;
}

.list-item-2 {
  color: #fff;
}

.list-item-4 {
  color: #fff;
}

.unordered-list {
  padding-left: 20px;
}

.childrens-cover-image {
  margin-bottom: 10px;
}

.childrens-container {
  margin-top: 22px;
}

.unordered-list-2 {
  margin-top: 40px;
  padding-left: 20px;
}

.list-item-5 {
  margin-bottom: 10px;
}

.text-block {
  margin-bottom: 10px;
}

.text-block-2 {
  text-align: left;
}

.text-block-3 {
  text-align: left;
}

.image {
  margin-bottom: 10px;
}

.image-2 {
  margin-bottom: 10px;
}

html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .banner-container.banner-non-fiction {
    background-position: 49% 0%;
  }
  .home-banner-text {
    left: 46px;
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .home-banner-text.fiction-banner-text {
    left: 330px;
  }
  .home-banner-text.non-fiction-banner-text {
    left: 46px;
  }
  .home-column-1 {
    padding-left: 82px;
  }
  .author {
    font-size: 13px;
  }
  .line-seperator {
    width: 225px;
  }
  .fiction-column {
    padding-right: 13px;
    padding-left: 13px;
  }
  .footer-nav {
    height: 90px;
  }
  .footer-nav-item {
    height: 50px;
    padding: 15px 18px;
  }
  .footer-navigation {
    padding-right: 203px;
    padding-left: 203px;
    float: none;
  }
  .footer-nav-container {
    height: 50px;
  }
  .copyright {
    width: 100%;
    height: 38px;
    padding-top: 10px;
    padding-bottom: 2px;
    border-top: 1px solid #7d0000;
    text-align: center;
  }
  .non-fiction-cover-div {
    padding-right: 16px;
  }
  .disclaimer {
    margin-top: 0px;
  }
  .shipping-smallprint {
    padding-right: 17px;
    padding-left: 17px;
  }
}

@media (max-width: 767px) {
  .navbar {
    margin-top: 17px;
  }
  .home-banner-text {
    left: 29px;
  }
  .home-banner-text.fiction-banner-text {
    left: 211px;
  }
  .home-column-1 {
    padding-right: 168px;
    padding-left: 168px;
  }
  .home-column-2 {
    margin-top: 18px;
    padding-right: 168px;
    padding-left: 168px;
  }
  .foot-link {
    padding-bottom: 0px;
  }
  .line-seperator {
    width: 536px;
  }
  .fiction-cover {
    margin-right: 19px;
    float: left;
  }
  .fiction-paragraph {
    float: none;
  }
  .coming-soon {
    margin-bottom: 39px;
  }
  .footer-nav {
    position: static;
  }
  .footer-nav.footer-nav-contact {
    position: static;
  }
  .footer-navigation {
    padding-right: 124px;
    padding-left: 124px;
  }
  .non-fiction-container {
    padding-right: 22px;
    padding-left: 22px;
  }
  .contact-us-col {
    margin-bottom: 9px;
    padding-top: 22px;
  }
  ._404 {
    margin-top: 119px;
    padding-right: 100px;
    padding-left: 100px;
    line-height: 50px;
  }
  .shipping-smallprint {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  .banner-container.banner-home {
    height: 439px;
  }
  .home-banner-text {
    left: 0px;
    top: 43px;
    width: 314px;
  }
  .home-banner-text.fiction-banner-text {
    left: 4px;
  }
  .home-banner-text.non-fiction-banner-text {
    left: 3px;
  }
  .banner-text {
    text-align: center;
  }
  .home-column-1 {
    padding-right: 48px;
    padding-left: 48px;
  }
  .home-column-2 {
    padding-right: 48px;
    padding-left: 48px;
  }
  .line-seperator {
    width: 290px;
  }
  .fiction-cover {
    float: none;
  }
  .footer-nav {
    height: 110px;
  }
  .copyright {
    padding-right: 25px;
    padding-left: 25px;
  }
  .footer-menu-button {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 46px;
    margin-top: 11px;
    text-align: center;
  }
  .footer-menu-button.w--open {
    background-color: #900;
  }
  .non-fiction-cover-div {
    width: 100%;
    margin-bottom: 29px;
  }
  .non-fiction-description-div {
    width: 100%;
    float: none;
  }
  ._404 {
    margin-top: 67px;
    padding-right: 34px;
    padding-left: 34px;
  }
  .shipping-smallprint {
    padding-right: 15px;
    padding-left: 15px;
  }
}

